/*----------  DEFINICION DE FUENTES  ----------*/
@font-face {
    font-family: 'roboto_medium_regular';
    src: url('../webfonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../webfonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensed_light';
    src: url('../webfonts/robotocondensed-light-webfont.woff2') format('woff2'),
         url('../webfonts/robotocondensed-light-webfont.woff') format('woff'),
         url('../webfonts/robotocondensed-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensed_regular';
    src: url('../webfonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('../webfonts/robotocondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensed_bold';
    src: url('../webfonts/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('../webfonts/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: bold;

}
/*----------  FIN DE DEFINICION DE FUENTES  ----------*/

/*----------  DEFINICION DE COLORES  ----------*/
:root{
	--color-one: #F5F5F5;
	--color-two: #24292E;
	/*--color-three: #EC5252;*/
	--color-three:#8CAF00;

	--form-color: #14111A;

	--accent-color: #253556;
	--accent-color-two: #060606;
	/*--accent-color: #455A64;*/
    --border-color: #D8D8D8;
}
/*----------  FIN DE DEFINICION DE COLORES  ----------*/

/*----------  GENERALES  ----------*/
body,html{
	font-family: 'roboto_condensed_light';
	width: 100vw;
	height: 100vh;
	background-color: var(--color-one);
	color: #333;
	font-size: 20px;
}

.full-box{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	width: 100%;
}

.form-neon{
	border: 1px solid var(--border-color);
	background-color: #FFF;
	padding: 15px;
	border-radius: 3px;
}

.header {
  	background: #060606;
	background: -webkit-linear-gradient(to right, #060606, #015e3f);
	background: linear-gradient(to right, #060606, #015e3f);
 	 min-height: 100vh;
}

/*CLASE PARA REMARCAR AL JUGADOR EN UNA TABLA*/
.marcar-usuario{
	text-decoration: none;
	/*color: red !important;*/
	font-weight: bold;
	background-color: rgba(255, 255, 153, 1);
}
.destacar-fila{
	text-decoration: none;
	/*color: red !important;*/
	font-weight: bold;
	background-color: rgba(255, 153, 153, 1);
}

/* COLOREAR */
.danger{
	color: var(--danger);
}
.primary{
	color: var(--primary);
}
.secondary{
	color: var(--secondary);
}
.success{
	color: var(--success);
}

/*----------  FIN DE GENERALES  ----------*/

/*----------  PAGE HEADERS  ----------*/
.page-header{
	padding: 30px 20px 60px 20px;
}
.page-header > :nth-child(1){
	padding-bottom: 7px;
}
.page-header > :nth-child(2){
	font-size: 18px;
}
/*----------  FIN DE PAGE HEADERS  ----------*/

/*----------  PAGE NAV TABS  ----------*/
.page-nav-tabs{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.page-nav-tabs li,
.page-nav-tabs li a{
	height: 40px;
	line-height: 40px;
}
.page-nav-tabs li{
	margin: 5px 20px;
}
.page-nav-tabs li a{
	color: var(--accent-color);
	font-size: 17px;
	min-width: 200px;
	width: auto;
	display: block;
	text-align: center;
	user-select: none;
	transition: all .2s ease-in-out;
	border-bottom: 2px solid transparent;
}
.page-nav-tabs li a.active{
	color: var(--color-three);
	cursor: none;
	pointer-events: none;
}
.page-nav-tabs li a:hover{
	text-decoration: none;
	color: #333;
	border-bottom: 2px solid #333;
}
.page-nav-tabs li a.disabled{
	color: grey;
	cursor: not-allowed;
    pointer-events: none;
}
.page-nav-tabs li a.marcada{
	text-decoration: none;
	color: #333;
	border-bottom: 2px solid #333;
}
/*----------  FIN DE PAGE NAV TABS  ----------*/

/*----------  EDICION ESTILOS BOOTSTRAP ----------*/
.form-control[readonly]{
	background-color: transparent;
}
.form-control:focus,
.form-control:active{
	outline: none;
	box-shadow: none;
	border: none;
}
/**** SELECT EN ROJO ****/
/*select#SelectCenter.form-control option:hover
{
	background-color: var(--color-three);
    color: white;
}*/

/* EDITA EL ASPECTO DEL SELECT DE PRIVILEGIOS, EN ESTE CASO EL COLOR DEL TEXTO. SI ESTA EN DISABLED SOLO CAMBIA EL QUE TIENE EL VALOR "SELECTED" */
/*select#usuario_privelegio.form-control{
	color:red;
}*/
select#usuario_privilegio.form-control
{
	/*color: white;
	background-color: var(--info);*/
}
select#usuario_privilegio.form-control option[value]
{
	/*background-color: red;*/
	font-weight: bold;
}
select#usuario_privilegio.form-control
{
	color: var(--dark);/*SUSTITUIR EL VALOR DE LA VARIABLE POR LA OPCION SELECCIONADA MEDIANTE JS */
	/*font-weight: bold;*/
}
select#usuario_privilegio.form-control[disabled]
{
	color: var(--dark);/*SUSTITUIR EL VALOR DE LA VARIABLE POR LA OPCION SELECCIONADA MEDIANTE JS */
}
select#usuario_privilegio.form-control option.color-success
{
	color: var(--success);
}
select#usuario_privilegio.form-control option.color-danger
{
	color: var(--danger);
}
select#usuario_privilegio.form-control option.color-info
{
	color: var(--info);
}
select#usuario_privilegio.form-control option.color-warning
{
	color: var(--warning);
}
select#usuario_privilegio.form-control option.color-dark
{
	color: var(--dark);
}

.form-control-file:active,
.form-control-file:focus{
	outline: none;
}
.table .btn{
	margin-bottom: 0;
	font-size: 1.8rem;
}
.table .disabled{
	color: grey;
	cursor: not-allowed;
    pointer-events: none;
}
.table .badge{
	font-size: 1rem;
}
.table .logo{
	padding: 0px 20px;
}
.table .logo-texto{
	display: inline-block;
	padding: 5px;
	width: 75px;
	font-size: 2rem;
	color: grey;
	border: 2px solid var(--color-three);
	border-radius: 100%;
	background-color: #f5f5f5;
}
.table thead th{
	color: #FFF;
}
.table tbody tr{
	color: #333;
	transition: all .2s ease-in-out;
}
/*.table tbody tr.encabezado_equipo_1{
	color: #fff;
	background-color: var(--color-three);
}
.table tbody tr.encabezado_equipo_2{
	color: #fff;
	background-color: var(--color-two);
}*/
/*.table tbody tr td .btn{
	font-size: 50px;
}*/
.scroll-active{
     overflow:scroll;
     height:400px;
}

.table-dark,
.table{
	background-color: #fff;
}
.table-dark{
	border: 1px solid var(--accent-color);
}
.table-dark thead tr{
	background-color: var(--accent-color);
}
.table-dark thead tr.encabezado_equipo_1{
	background-color: var(--color-two);
	border-bottom: 1px solid var(--border-color)
}
.table-dark thead tr.encabezado_equipo_2{
	background-color: var(--color-three);
	border-bottom: 1px solid var(--border-color)
}
.table-dark td,
.table-dark thead th,
.table-dark th{
	border: none;
	vertical-align: middle;
}
.table-dark tr:hover{
	color: var(--color-three);
	background-image: linear-gradient(to right, transparent, rgba(124, 100, 112, .2) 85%, transparent);
}
.page-link{
	transition: all .2s ease-in-out;
}
.page-link:hover,
.page-link.active{
	background-color: var(--color-three);
	color: #FFF;
}
table form{
	margin-bottom: 0;
}
.btn-airsoft,
.btn-airsoft:active,
.btn-airsoft:focus{
	background-color: var(--color-three);
	color: #fff;
	border: 1px solid var(--color-three);
	transition: all .2s ease-out;
}
.btn-airsoft:hover{
	background-color: var(--color-two);
	border: 1px solid var(--color-two);
	text-decoration: none;
	color: #fff;
}

/*----------  FIN DE EDICION ESTILOS BOOTSTRAP ----------*/

/*----------  TEXTOS  ----------*/
.roboto-medium{
	font-family: 'roboto_medium_regular';
}
.roboto-condensed-light{
	font-family: 'roboto_condensed_light';
}
.roboto-condensed-regular{
	font-family: 'roboto_condensed_regular';
}
.roboto-condensed-bold{
	font-family: 'roboto_condensed_bold';
}
.miTitulo{
	color:  #fff;
	background-color: var(--color-two);
	padding: 6px;
}
.miTexto{
	padding: 10px;
}
.miTexto span{
	font-family: 'roboto_medium_regular';
}

.texto-filtros{
	font-size: 1em;
}
/*----------  FIN DE TEXTOS  ----------*/

/*----------  PAGINA 404  ----------*/
.container-404{
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 0;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
}

.continent-404{

}
/*----------  FIN DE PAGINA 404  ----------*/

/*----------  LOGIN  ----------*/
.login-container{
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #060606;
	background: -webkit-linear-gradient(to right, #060606, #015e3f);
	background: linear-gradient(to right, #060606, #015e3f);

}
.login-content{
	width: 95%;
	max-width: 480px;
	height: auto;
	border: 1px solid var(--border-color);
	background-color: #FFF;
	border-radius: 4px;
	padding: 15px 35px;
	color: var(--accent-color);
}
.login-content img{
	width: 40%;
	max-width: 160px;
	margin: 10px auto;
	display: block;
}
.btn-login{
	width: 90%;
	padding: 10px 0;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
	margin-top: 30px;
	background-color: var(--color-three);
	color: #fff;
	border: 1px solid var(--color-three);
	transition: all .2s ease-out;
}
.btn-login:hover{
	background-color: var(--color-two);
	border: 1px solid var(--color-two);
	text-decoration: none;
	color: #fff;
}
.btn-login:active,
.btn-login:focus{
	outline: none;
}
/*----------  FIN DE LOGIN  ----------*/

/*----------  PAGE LAYOUT  ----------*/
.main-container{
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.page-content,
.nav-lateral{
	height: 100%;
	overflow: hidden;
}
.page-content{
	position: relative;
	padding-left: 300px;
	transition: all .2s ease-in-out;
	padding-bottom: 20px;
}
/*  Nav Lateral */
.nav-lateral{
	width: 300px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	transition: all .2s ease-in-out;
	background-image: url('../assets/img/nav-font.jpg');
	background-position: center center;
	background-size: cover;
}
.nav-lateral-bg{ display: none; }
.nav-lateral-content{
	max-width: 300px;
	height: 100%;
	background-color: rgba(36, 41, 46, .8);
}
.nav-lateral-bar{
	height: 3px;
	background-color: var(--color-three);
}
.nav-lateral-avatar{
	padding: 40px 0;
}
.nav-lateral-avatar i{
	display: none;
}
.nav-lateral-avatar img{
	width: 50%;
	margin: 0 auto;
	display: block;
	border: 4px solid #FFF;
	border-radius: 100%;
}
.nav-lateral-logo{
	padding: 40px 0;
}
.nav-lateral-logo img{
	width: 50%;
	margin: 0 auto;
	display: block;
}
.nav-lateral-avatar figcaption{
	margin-top: 20px;
	color: #FFF;
}
.nav-lateral-menu{
	height: auto;
}
.nav-lateral-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-lateral-menu ul li{
	width: 100%;
	height: auto;
}
.nav-lateral-menu ul li a{
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-decoration: none;
	color: #FFF;
	font-size: 17px;
	box-sizing: border-box;
	padding-left: 20px;
	transition: all .2s ease-in-out;
}
.nav-lateral-menu ul li a.active{
	color: #FFF;
	background-color: var(--color-three);
}
.nav-lateral-menu ul li a:hover{
	color: #fff;
	background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .1) 50%, transparent);
}
.nav-lateral-menu ul li ul{
	display: none;
	border: 1px solid var(--color-three);
	background: rgba(20, 30, 48, .5);
}
.nav-lateral-menu ul li ul a{
	padding-left: 45px;
}
.show-nav-lateral-submenu{
	display: block !important;
}
.nav-lateral-menu .fa-chevron-down,
.nav-lateral-menu .fa-chevron-up{
	float: right;
	height: 45px;
	line-height: 45px;
	margin-right: 7px;
	transition: all .2s ease-in-out;
}

/*  Page content */
.navbar-info{
	height: 50px;
	border-bottom: 1px solid var(--border-color);
	text-align: right;
	padding-right: 10px;
}

.navbar-info a{
	color: var(--accent-color);
	height: 50px;
	min-width: 40px;
	text-align: center;
	line-height: 50px;
	display: inline-block;
	transition: all .2s ease-out;
	user-select: none;
}
.navbar-info a:hover{
	color: var(--color-three);
	background-image: radial-gradient(circle,rgba(250, 30, 78, .1), transparent 80%);
}
.navbar-info a:active,
.navbar-info a:focus{
	outline: none;
}
/* DESHABILITA EL TEXTO "VR AIRSOFT" DE LA CABECERA DEL MENU Y LO CENTRA HORIZONTALMENTE */
.navbar-info a.disabled {
    cursor: not-allowed;
    pointer-events: none;
    position: absolute;
    left: 50%;
    font-weight: bold;
}
/*----------  FIN DE PAGE LAYOUT  ----------*/

/*----------  HOME  ----------*/
.tile-container{
	text-align: center;
	padding: 20px 25px;
}
.tile{
	height: 200px;
	width: 200px;
	margin: 10px;
	display: inline-block;
	text-decoration: none;
	color: var(--accent-color);
	border: 1px solid var(--border-color);
	border-radius: 3px;
	user-select: none;
	transition: all .2s ease-in-out;
	background-color: #FFF;
}
.tile:hover{
	text-decoration: none;
	border-color: var(--color-three);
}
.tile:focus,
.tile:active{
	outline: none;
}
.tile-tittle{
	margin: 0;
	width: 100%;
	padding: 0;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	text-transform: uppercase;
	border-bottom: 1px solid var(--border-color);
	transition: all .2s ease-in-out;
	font-family: 'roboto_medium_regular';
}
.tile:hover .tile-tittle{
	color: #FFF;
	border-color: var(--color-three);
	background-color: var(--color-three);
}
.tile-icon{
	width: 100%;
	height: 160px;
	box-sizing: border-box;
	padding-top: 22px;
}
.tile-icon > i{
	font-size: 80px;
}
.tile-icon > p{
	font-family: 'roboto_medium_regular';
	height: 35px;
	line-height: 35px;
}
.tile:hover .tile-icon > i,
.tile:hover .tile-icon > p{
	color: var(--color-three);
}

/*----------  FIN DE HOME  ----------*/

/*----------  RESERVAS: CONFIGURAR JUGADORES  ----------*/
.btn-popover{
	padding-left: 4px;
	top: -6px;
}

.btn-popover small i{
	color: var(--info);

}

.btn-popover:hover,
.btn-popover:focus,
.btn-popover:active {
	background-color: transparent;

}
.popover {
  max-width: 700px;
}
/*----------  RESERVAS: PROFILE JUGADORES  ----------*/
.profile-players {
 	font-family: 'Roboto', Arial;
 	width: 240px;
 	min-height: 350px;
 	margin: 10px;
 	padding: 0px;
	display: inline-block;
	text-decoration: none;
	border: 2px solid var(--border-color);
	transition: all .2s ease-in-out;
}

.profile-players:hover {
 	border-color: var(--color-three);
}

.profile-players .card {
  	text-align: center;
	padding: 20px;
 	/*width: 200px;*/
	height: 100%;
	min-height: 350px;
  	border-radius: 3px;
  	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
 }

.profile-players .avatar {
    border-radius: 50%;
    width:125px;
    height: 125px;


}

#reserva_registro_players .profile-players .close{
	position: absolute;
	top: 10px;
	right: 10px;
}

#reserva_registro_players .profile-new  {
	position: relative;
	display: inline-block;
	top:2rem;
	opacity: 0.5;
}

.profile-new .profile-players i{
	border-radius: 50%;
	font-size: 125px;
	color: var(--success);
}

.profile-players .title, .profile-players .subtitle {
    margin: 0;
}
  
.profile-players .title {
    padding-top: 10px;
    font-size: 1.1rem;
}

.profile-players .bmd-form-group { /* .bdm-form-group PERTENECE AL SPAN QUE CONTIENE A LOS SELECTS */
	padding-top: 0px;
}
  
.profile-players .subtitle {
    padding: 5px 0;
    /*color: lighten($black, 50%);*/
}

.profile-players .subtitle .form-control[readonly]{
	background-color: transparent;
}

.profile-players .form-control{
	font-size: 0.9rem;
	

}

.profile-players .form-control option{
	font-size: 0.9rem;
	text-align: center;
}

.profile-players .form-control:focus,
.profile-players .form-control:active{
	outline: none;
	box-shadow: none;
	border: none;
}

.profile-players .form-control-file:active,
.profile-players .form-control-file:focus{
	outline: none;
}
  
.profile-players .btn-wrapper {
    padding-top: 30px;
}

/*----------  FIN DE RESERVAS: PROFILE JUGADORE  ----------*/

/*----------  RESERVAS: MODAL LOGIN JUGADORES  ----------*/
.modal{
  	position:fixed;
  	top:0;
  	right:0;
  	bottom:0;
  	left:0;
  	opacity:1;
  	pointer-events:none;
  	width: 100vw;
	height: 100vh;
  	background: #060606;
	background: -webkit-linear-gradient(to right, #060606, #015e3f);
	background: linear-gradient(to right, #060606, #015e3f);
}
.modal-dialog{
	max-width: 780px;
}
.modal-content{
	max-width: 100%;
	height: auto;
	border: 1px solid var(--border-color);
	background-color: #FFF;
	border-radius: 4px;
	padding: 15px 35px;
	color: var(--accent-color);
}
.modal-content img{
	width: 40%;
	max-width: 160px;
	margin: 10px auto;
	display: block;
}

.contenedor-tabs {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.contenedor-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.contenedor-tabs li a {
  display: block;
  text-decoration: none;
  padding: 10px 0;
  background: rgba(160, 179, 176, 0.25);
  color: var(--primary);
  transition: all .2s ease-out;
  font-size: 1rem;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
}
.contenedor-tabs li a:hover {
	background-color: var(--color-two);
	color: #fff;
}
.contenedor-tabs .active a {
  background-color: var(--color-three);
  color: #fff;
  outline: none;
}

.contenido-tab p{
	font-size: 1.3rem;
}

#ModalLoginJugador span.inner-loader { 
  display: none;
  color: red;
}

/*----------  FIN DE RESERVAS: MODAL LOGIN JUGADORES  ----------*/

/*----------  FIN DE RESERVAS: CONFIGURAR JUGADORES  ----------*/

/*----------  RESPONSIVES  ----------*/
@media (max-width: 767px){
	.nav-lateral{
		width: 100%;
		overflow: hidden;
		display: none;
		background-image: none;
	}
	.nav-lateral.active{
		display: block;
		z-index: 9999;
	}
	.nav-lateral-bg{
		width: 100%;
		height: 100%;
		background-color: rgba(3, 3, 3, .4);
		position: relative;
		display: block;
		z-index: 2;
	}
	.nav-lateral-content{
		position: absolute;
		left: 0;
		top: 0;
		z-index: 3;
		transform: translateX(-400px);
		transition: all .3s ease-in-out;
		background-color: var(--color-two);
	}
	.nav-lateral.active .nav-lateral-content{
		transform: translateX(0);
	}
	.nav-lateral-avatar i{
		height: 50px;
		width: 50px;
		line-height: 50px;
		color: #FFF;
		cursor: pointer;
		font-size: 25px;
		position: absolute;
		top: 5px;
		right: 0;
		text-align: center;
		display: block;
		transition: all .2s ease-out;
	}
	.nav-lateral-avatar i:hover{
		color: var(--color-three);
	}
	.page-content{
		padding-left: 0;
	}
	.table .btn{
		margin-bottom: 0;
		font-size: 2.4rem;
	}
	
}


/*  Bootstrap breakpoints */
@media (min-width: 576px){

}

@media (min-width: 768px){
	.nav-lateral.active{
		transform: translateX(-400px);
	}
	.page-content.active{
		padding-left: 0;
	}
}

@media (min-width: 992px){

}

@media (min-width: 1200px){

}

/*----------  Keyframes  ----------*/